## golang-github-gorilla-css 1.0.0

=== debian/changelog ===
golang-github-gorilla-css (1.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-gorilla-css-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Nov 2022 14:42:22 +0000

golang-github-gorilla-css (1.0.0-2) unstable; urgency=medium

  * Source-only upload for migration.
  * Improve package description.

 -- Federico Grau <donfede@casagrau.org>  Mon, 18 Jan 2021 23:21:36 -0500

golang-github-gorilla-css (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #977296)

 -- Federico Grau <donfede@casagrau.org>  Mon, 21 Dec 2020 22:50:26 -0500
