=== debian/control ===
Source: golang-github-gorilla-css
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Federico Grau <donfede@casagrau.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gorilla-css
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gorilla-css.git
Homepage: https://github.com/gorilla/css
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gorilla/css

Package: golang-github-gorilla-css-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: CSS3 tokenizer for Go (library)
 This is a Go library package that generates tokens for CSS3 input.
 .
 It follows the CSS3 specification located at:
    http://www.w3.org/TR/css3-syntax/
 .
 Note: the scanner doesn't perform lexical analysis or, in other words, it
 doesn't care about the token context. It is intended to be used by a lexer or
 parser.
