## golang-github-gorilla-css 1.0.1

=== debian/changelog ===
golang-github-gorilla-css (1.0.1-1) unstable; urgency=medium

  * New upstream release 1.0.1
  * Freshen debian/copyright
  * Bump Standards-Version to 4.6.2

 -- Federico Grau <donfede@casagrau.org>  Tue, 12 Dec 2023 19:32:47 -0500
