=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gorilla-css
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gorilla-css.git
 Homepage: https://github.com/gorilla/css
